Multiple Vendor lpr Buffer Overrun Vulnerability

Bugtraq ID: 707
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Oct 25 1996 12:00AM
Updated: Oct 25 1996 12:00AM
Credit: The first report of an overflow problem in lpr was made on Bugtraq by bloodmask <bloodmask@mymail.com> 13 August 1996. This particular vulnerability with exploit was reported by Vadim Kolontsov <vadim@tversu.ac.ru> to Bugtraq on 25 October 1996.
Vulnerable: Sun SunOS 4.1.4
Sun SunOS 4.1.3 _U1
SGI IRIX 6.4
SGI IRIX 6.3
SGI IRIX 6.2
SGI IRIX 6.1
SGI IRIX 6.0.1
SGI IRIX 6.0
SGI IRIX 5.3
SGI IRIX 5.2
SGI IRIX 5.1.1
SGI IRIX 5.1
SGI IRIX 5.0.1
SGI IRIX 5.0
NeXT NeXTstep 4.1
NeXT NeXTstep 4.0
FreeBSD FreeBSD 2.1.5
FreeBSD FreeBSD 2.1
FreeBSD FreeBSD 2.0.5
FreeBSD FreeBSD 2.0
BSDI BSD/OS 2.1
Not Vulnerable: NeXT OpenStep 4.2
FreeBSD FreeBSD 2.2
FreeBSD FreeBSD 2.1.6
BSDI BSD/OS 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus